# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.d9pry8gheoir
from pandac.PandaModules import Point3, VBase3
objectStruct = {'Objects': {'1156817663.05jubutler': {'Type': 'Island Game Area', 'Name': 'd9pry8gheoir', 'Objects': {'1156817732.94jubutler': {'Type': 'Locator Node', 'Name': 'portal_interior_1', 'Hpr': VBase3(-90.0, 0.0, 0.0), 'Pos': Point3(225.963, 131.852, 18.795), 'Scale': VBase3(1.0, 1.0, 1.0)}, '1156817732.96jubutler': {'Type': 'Locator Node', 'Name': 'portal_interior_2', 'Hpr': VBase3(167.778, 0.0, 0.0), 'Pos': Point3(-71.742, -211.499, -4.586), 'Scale': VBase3(1.0, 1.0, 1.0)}, '1156817732.99jubutler': {'Type': 'Locator Node', 'Name': 'portal_interior_3', 'Hpr': VBase3(-149.266, 0.0, 0.0), 'Pos': Point3(-219.884, 121.123, 11.763), 'Scale': VBase3(1.0, 1.0, 1.0)}}, 'Visual': {'Model': 'models/swamps/swampA'}}}, 'Node Links': [], 'Layers': {}, 'ObjectIds': {'1156817663.05jubutler': '["Objects"]["1156817663.05jubutler"]', '1156817732.94jubutler': '["Objects"]["1156817663.05jubutler"]["Objects"]["1156817732.94jubutler"]', '1156817732.96jubutler': '["Objects"]["1156817663.05jubutler"]["Objects"]["1156817732.96jubutler"]', '1156817732.99jubutler': '["Objects"]["1156817663.05jubutler"]["Objects"]["1156817732.99jubutler"]'}}